<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>TI  Graph Library   (TIGL): Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">TI  Graph Library   (TIGL)
   &#160;<span id="projectnumber">ver1.00.00</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Groups</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>get_edge()
: <a class="el" href="classTIGLContainersVertexBase.html#afb1a96d0d3ccc33e97c1b84af0a045d7">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>get_num_in_edges()
: <a class="el" href="classTIGLContainersBiVertexBase.html#ad2ac3cce1c4574f7e25a0c2a9f1106f4">TIGLContainersBiVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>get_parents()
: <a class="el" href="classTIGLContainersBiVertexBase.html#a91457417dfa5e01096f9a15dc1276c7b">TIGLContainersBiVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>get_value()
: <a class="el" href="classTIGLContainersVertexBase.html#a776920aff39617337c8c0d11100fa948">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getAlgData()
: <a class="el" href="classTIGLContainersComputeEdge.html#ab170772f4cd7f5e385b6b1da94f8ab6f">TIGLContainersComputeEdge&lt; idType, dataType, algDataType &gt;</a>
, <a class="el" href="classTIGLContainersVertexBase.html#a782c440fc6c8ae87291f142239260091">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getBeginInEdgeIterator()
: <a class="el" href="classTIGLContainersBiVertexBase.html#a8628c653f7331dcc601d0162a934ee16">TIGLContainersBiVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getBeginOutEdgeIterator()
: <a class="el" href="classTIGLContainersVertexBase.html#a077ed089a01250a2d15fc5acc7e3aaf6">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getChildren()
: <a class="el" href="classTIGLContainersVertexBase.html#afd0b2f0822224ebb4ee9b2d9b6ae7ba0">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getColor()
: <a class="el" href="classSSSPVertexSeq.html#aa66ed5bdc0ef8760680dfe204f2d5910">SSSPVertexSeq&lt; DataType, EdgeType, IdType &gt;</a>
</li>
<li>getContent()
: <a class="el" href="classTIGLApiMessage.html#a5b0a1ee1c93f1aa3cc549d5302ce96f8">TIGLApiMessage&lt; DATA_TYPE, ID_TYPE &gt;</a>
</li>
<li>getData()
: <a class="el" href="classTIGLContainersEdgeW.html#af6248024b3e52b53a8af6669beeaa28e">TIGLContainersEdgeW&lt; idType, dataType &gt;</a>
</li>
<li>getDataMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#a8bd8470c0a83b8c55eddc45d5358c217">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getDst()
: <a class="el" href="classTIGLCommunicationSysMessage.html#af1c1b70e022fde4ab672283573c35eb0">TIGLCommunicationSysMessage</a>
</li>
<li>getDstDev()
: <a class="el" href="classTIGLMutationMessage.html#a3f973031daac84719897d93512d351ab">TIGLMutationMessage</a>
</li>
<li>getDstVertex()
: <a class="el" href="classTIGLMutationMessage.html#a6fb578a6baf57eeddee242c28c334536">TIGLMutationMessage</a>
</li>
<li>getEdgesSize()
: <a class="el" href="classTIGLContainersBiVertexBase.html#ae19bca89caf25c70456b2081ca58fa9a">TIGLContainersBiVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
, <a class="el" href="classTIGLContainersVertexBase.html#afcd5a44e577f8d3f69b6fb0b5f4fc2ec">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getEndInEdgeIterator()
: <a class="el" href="classTIGLContainersBiVertexBase.html#ab86217a05415aa2438ccb4b530c5e6ab">TIGLContainersBiVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getEndOutEdgeIterator()
: <a class="el" href="classTIGLContainersVertexBase.html#a3af614e7143fb092f6a3115514de319b">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getExternalMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#aa811727b1392a08aee38a2535b4e5cea">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getExternalVertexSize()
: <a class="el" href="classTIGLContainersSubgraph.html#ad7213aad8a37385239df0c8553ff2d9a">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getId()
: <a class="el" href="classTIGLContainersVertexBase.html#a5c2f4752f5f1df26b608ddc6400777aa">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getIndexedMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#a9153b8d9c521fa5e237c639667a0f264">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getIndexedVertex()
: <a class="el" href="classTIGLContainersSubgraphBase.html#a610a858c82a1ac99a0db2b1b3fe4d404">TIGLContainersSubgraphBase&lt; CVertex &gt;</a>
</li>
<li>getInMutationMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#ad028e2e4cda15e8046ee4c4f8effe28f">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getInSysMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#a316d3de1fad31ef060326eac7153c9d9">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getMax()
: <a class="el" href="classTIGLCommunicationAggregateSysMessage.html#a1b722b1881d267326cf306f23efc55f5">TIGLCommunicationAggregateSysMessage&lt; AlgData &gt;</a>
</li>
<li>getMaxActiveAlgData()
: <a class="el" href="classTIGLContainersAggregate.html#a2563e0a0ac054729638cd9b55359df00">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getMessageBufSize()
: <a class="el" href="classTIGLApiVertex.html#a43502dad7f920fcf45f13710457ffb05">TIGLApiVertex&lt; DataType, AlgDataType, EdgeType, InitType, IdType, MessageType &gt;</a>
</li>
<li>getMessageCode()
: <a class="el" href="classTIGLCommunicationSysMessage.html#ad6bc9a80d87ef57cacd5d80be26d7068">TIGLCommunicationSysMessage</a>
, <a class="el" href="classTIGLMutationMessage.html#accca8b14abee53083d4b770e4f953922">TIGLMutationMessage</a>
</li>
<li>getMessageCount()
: <a class="el" href="structTIGLCommunicationMessageDev.html#a15fe6bbdde044cfa327721345a294b8e">TIGLCommunicationMessageDev</a>
</li>
<li>getMin()
: <a class="el" href="classTIGLCommunicationAggregateSysMessage.html#adc25a777bb27c33fd6e4608a1843acd1">TIGLCommunicationAggregateSysMessage&lt; AlgData &gt;</a>
</li>
<li>getMinActiveAlgData()
: <a class="el" href="classTIGLContainersAggregate.html#a142af06cf094b1ae4dac2a8abfd55310">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getNbr()
: <a class="el" href="classTIGLContainersEdgeBase.html#a66709a50757848d82d194ddcdf5444be">TIGLContainersEdgeBase&lt; idType &gt;</a>
</li>
<li>getNumAllocThreads()
: <a class="el" href="classTIGLContainersSubgraph.html#ac1f86eeb096c7d4b3e3506cf0cda11c6">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getNumDifferentNbr()
: <a class="el" href="classTIGLContainersVertexBase.html#a1fc8f9e57e5b9bfeaf5a33fe5f4d3d77">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getNumEdges()
: <a class="el" href="classTIGL.html#a338e3d1711c0e6fd442313c03deb97e5">TIGL&lt; ALG_VERTEX_TYPE, ALG_COMBINER &gt;</a>
, <a class="el" href="classTIGLContainersSubgraphBase.html#adef090617cef9e01d43ed541e8944c80">TIGLContainersSubgraphBase&lt; CVertex &gt;</a>
</li>
<li>getNumExternalMessages()
: <a class="el" href="classTIGLComputationManager.html#a3a49c653fe10ede53342578eb8b629a7">TIGLComputationManager&lt; SUBGRAPH_CLASS, COMBINER_TYPE, INIT_TYPE &gt;</a>
, <a class="el" href="classTIGLContainersAggregate.html#a6be61ecacbdac8f97e134141fe89a64b">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getNumHaltSysMessages()
: <a class="el" href="classTIGLComputationManager.html#a4ae39e3f2c0ce1f75683a600cb5bf0e3">TIGLComputationManager&lt; SUBGRAPH_CLASS, COMBINER_TYPE, INIT_TYPE &gt;</a>
</li>
<li>getNumIdleSysMessages()
: <a class="el" href="classTIGLComputationManager.html#aaed2a0a1e69e54490fdf19a682333100">TIGLComputationManager&lt; SUBGRAPH_CLASS, COMBINER_TYPE, INIT_TYPE &gt;</a>
</li>
<li>getNumLocalVertices()
: <a class="el" href="classTIGLContainersAggregate.html#a60a16ff13b899f8237994cac8b01908e">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getNumMessages()
: <a class="el" href="classTIGLContainersSubgraph.html#a4b1c9f9f4be1094a06ea45a54384d55e">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getNumMessagesPtr()
: <a class="el" href="classTIGLContainersSubgraph.html#a3da7ad3294d35a8ce05aa8f84a2d42bc">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getNumOutEdges()
: <a class="el" href="classTIGLContainersVertexBase.html#a8aa2da8ab2f06ff33fb499ee42b228ce">TIGLContainersVertexBase&lt; DataType, AlgDataType, EdgeType, IdType &gt;</a>
</li>
<li>getNumSS()
: <a class="el" href="classTIGLContainersAggregate.html#a12614a74824ea634b4665bf6e0b6022d">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getNumTotalMessages()
: <a class="el" href="classTIGLContainersAggregate.html#a8a260b73f6eca28cc04fef12c7e3edac">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getNumVertices()
: <a class="el" href="classTIGL.html#af7fecb3d90f1e6a080b174b82f44ff37">TIGL&lt; ALG_VERTEX_TYPE, ALG_COMBINER &gt;</a>
, <a class="el" href="classTIGLContainersAggregate.html#a13da64d53762dc1e1e0900e28903c2cf">TIGLContainersAggregate&lt; AlgData &gt;</a>
, <a class="el" href="classTIGLContainersSubgraphBase.html#abbcd66caf3a82f115e13ad0f0a02fa1e">TIGLContainersSubgraphBase&lt; CVertex &gt;</a>
</li>
<li>getOutMutationMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#a58eb1714937665e3af9420dc2d253bc3">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getOutSysMessageBuf()
: <a class="el" href="classTIGLContainersSubgraph.html#a1d3371e979e7748d28bc82f4bf5a0ebe">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getPastMaxActiveAlgData()
: <a class="el" href="classTIGLContainersAggregate.html#a4e308f42d847083bba45040eda5a9eeb">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getPastMinActiveAlgData()
: <a class="el" href="classTIGLContainersAggregate.html#a17eb0efe3b39b2ac61930fedc6cf7237">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getPastNumExternalMessages()
: <a class="el" href="classTIGLComputationManager.html#a183e121a76fbf583ae1361115528a2a5">TIGLComputationManager&lt; SUBGRAPH_CLASS, COMBINER_TYPE, INIT_TYPE &gt;</a>
, <a class="el" href="classTIGLContainersAggregate.html#a69865b656cd9b474e149625492f89b3a">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getPastNumTotalMessages()
: <a class="el" href="classTIGLContainersAggregate.html#a3913c2be0d087f69892ee0d1b4e02c08">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getPastSumActiveAlgData()
: <a class="el" href="classTIGLContainersAggregate.html#a9c7d3314127c59ce3ed1c23378b6e57e">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getRank()
: <a class="el" href="classTIGLCommunicationManager.html#acf31426be68777913b2c5a96af8e77f1">TIGLCommunicationManager&lt; SUBGRAPH_TYPE &gt;</a>
</li>
<li>getRcvr()
: <a class="el" href="classTIGLApiMessage.html#ae7b2bcd6adc37bfa481140578e0ea62e">TIGLApiMessage&lt; DATA_TYPE, ID_TYPE &gt;</a>
</li>
<li>getSender()
: <a class="el" href="classTIGLApiMessage.html#aa9369fd796d383a32d5da1dfdbf03029">TIGLApiMessage&lt; DATA_TYPE, ID_TYPE &gt;</a>
</li>
<li>getSizeInBytes()
: <a class="el" href="classTIGLCommunicationSysMessage.html#afc9eb4300aa565030b20b9a142ed7f9a">TIGLCommunicationSysMessage</a>
, <a class="el" href="classTIGLMutationMessage.html#a3d17a5a5e1dfe646b1dc7e8761a351b7">TIGLMutationMessage</a>
</li>
<li>getSrc()
: <a class="el" href="classTIGLContainersEdge2Sided.html#aa5080abc4aada57865cf3730c6d1ec98">TIGLContainersEdge2Sided&lt; idType &gt;</a>
, <a class="el" href="classTIGLContainersEdgeW2Sided.html#a5256c7ab746ad7578063f7e3212689e3">TIGLContainersEdgeW2Sided&lt; idType, dataType &gt;</a>
</li>
<li>getSum()
: <a class="el" href="classTIGLCommunicationAggregateSysMessage.html#a5668215562c36ee5af964c0c67a90513">TIGLCommunicationAggregateSysMessage&lt; AlgData &gt;</a>
</li>
<li>getSumActiveAlgData()
: <a class="el" href="classTIGLContainersAggregate.html#a43df95a92f21ee9e2e2a1443629f5cfc">TIGLContainersAggregate&lt; AlgData &gt;</a>
</li>
<li>getTarget()
: <a class="el" href="classTIGLContainersEdge2Sided.html#aa329d50d571e75f48c14433fb91e1e51">TIGLContainersEdge2Sided&lt; idType &gt;</a>
, <a class="el" href="classTIGLContainersEdgeW2Sided.html#a5738167e39d7387fb13c749d0b266d73">TIGLContainersEdgeW2Sided&lt; idType, dataType &gt;</a>
</li>
<li>getTotalExternalMessageCount()
: <a class="el" href="classTIGLContainersSubgraph.html#a0983ea2caa44362ad1853412b8fcace9">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getTotalMessageCount()
: <a class="el" href="classTIGLContainersSubgraph.html#a570721193d4bbc5fd91f899f7411c633">TIGLContainersSubgraph&lt; CVertex, MessageType &gt;</a>
</li>
<li>getVertex()
: <a class="el" href="classTIGLApiTester.html#a357fcce3cfa65b607b3f2bb9e94142f8">TIGLApiTester&lt; ALG_VERTEX_TYPE, ALG_COMBINER &gt;</a>
, <a class="el" href="classTIGLContainersSubgraphBase.html#af433f6fa9252112db0e30a3f5977a683">TIGLContainersSubgraphBase&lt; CVertex &gt;</a>
</li>
<li>getVertexPos()
: <a class="el" href="classTIGLContainersSubgraphBase.html#a83c44bec5c8a95fd980391fb72c6be53">TIGLContainersSubgraphBase&lt; CVertex &gt;</a>
</li>
<li>getVerticesPtr()
: <a class="el" href="classTIGLContainersSubgraphBase.html#a6b06aa85e18d204308127164f1a12ab1">TIGLContainersSubgraphBase&lt; CVertex &gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Thu Jun 25 2015 11:14:00 for TI  Graph Library   (TIGL) by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.7
</small></address>
</body>
</html>
